Bug 437602

Summary: %post causes unopkg to throw an error
Product: [Fedora] Fedora Reporter: Jon Stanley <jonstanley>
Component: openoffice.orgAssignee: Caolan McNamara <caolanm>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 2.4.0-11.1 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-03-15 07:24:09 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 235705    

Description Jon Stanley 2008-03-14 23:21:17 EDT
%post throws an error as follows:

Installing openoffice.org-writer2latex-0.5-2.fc9.i386
/usr/lib/openoffice.org/program/unopkg: line 113: syntax error near unexpected
token `fi'
/usr/lib/openoffice.org/program/unopkg: line 113: `    fi'

I unfortunately don't know if this is a problem in writer2latex throwing bad
arguments to unopkg (openoffice) or if it's an issue with unopkg itself.  Feel
free to reassign this if warranted.
Comment 1 Caolan McNamara 2008-03-15 07:24:09 EDT
Yeah, a typo fixed in unopkg for 2.4.0-11.1